Bug 110316 - redhat-config-mouse fails with error
Summary: redhat-config-mouse fails with error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-mouse   
(Show other bugs)
Version: 1.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-18 12:35 UTC by Alan Sanderson
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: system-config-mouse-1.2.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 13:09:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Sanderson 2003-11-18 12:35:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-AU; rv:1.6b)
Gecko/20031116 Firebird/0.7+

Description of problem:
Trying redhat-config-mouse from a shell results in the following error:

"Traceback (most recent call last):
  File "/usr/share/redhat-config-mouse/redhat-config-mouse.py", line
10, in ?
    from rhpl.translate import _, N_
ImportError: No module named rhpl.translate"

and nothing else.

Version-Release number of selected component (if applicable):
redhat-config-mouse-1.1.2-1

How reproducible:
Always

Steps to Reproduce:
1.See description
2.
3.
    

Actual Results:  See description

Expected Results:  redhat-config-mouse runs without incident.

Additional info:

[root@k6-2-500-rhl9 root]# rpm -q rhpl
rhpl-0.122.1-2


Note You need to log in before you can comment on or make changes to this bug.